---
- name: update cache
  apt:
    force_apt_get: true
    update_cache: true

- name: update locale
  command: locale-gen

- name: restart cron
  service:
    name: cron
    state: restarted

- name: restart sshd
  service:
    name: sshd
    state: restarted

- name: update cache
  apt:
    force_apt_get: true
    update_cache: true

- name: systemd daemon reload
  systemd:
    daemon_reload: true

- name: restart ntp
  service:
    name: ntp
    state: restarted

...
